# KiBot output for generating schematics in PDF format
# https://kibot.readthedocs.io/en/latest/configuration/outputs/pdf_sch_print.html

kibot:
  version: 1

outputs:
- name: @NAME@
  comment: '@COMMENT@'
  type: pdf_sch_print
  dir: '@DIR@'
  category: '@DIR@'
  options:
    background_color: false
    color_theme: '@COLOR_THEME@'
    default_font: '@DEFAULT_FONT@'
    sheet_reference_layout: '@SHEET_WKS@'

definitions:
  NAME: pdf_schematic
  COMMENT: Schematic in PDF format
  COLOR_THEME: Altium_Theme
  DEFAULT_FONT: Arial
  DIR: schematic
  SHEET_WKS: ${KIPRJMOD}/templates/Asymworks_SCH.kicad_wks
